Application: gvSIG desktop - gvSIG bugs #5389

Faltan traducciones en la ventana de gestion de Favoritos
08/21/2020 10:46 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3032

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 2314 - 08/23/2020 03:57 AM - Oscar Martinez

refs #5393 #5389 Mejorada la visualizacion de favoritos y arregladas traducciones

Revision 45231 - 08/23/2020 03:57 AM - Oscar Martinez

refs #5393 #5389 Mejorada la visualizacién de favoritos y arregladas traducciones

History

#1 - 08/23/2020 03:57 AM - Oscar Martinez

- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3032

- Assignee set to Oscar Martinez

- Status changed from New to Fixed

#2 - 08/24/2020 02:01 PM - Alvaro Anguix

- Status changed from Fixed to Closed
